<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR1.30Login Form</title>
    <!-- bootrap from cdn  -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.3/dist/jquery.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
    <!-- awesome font  -->
    <script defer src="https://use.fontawesome.com/releases/v5.15.4/js/all.js"></script>

</head>
<style>
     .container{
    font-family: Arial, Helvetica, sans-serif;
    background-color: aliceblue;
    align-items: center;
    justify-content: center;
    /* border: 1px solid red; */
    width: 400px;
    margin-top: 150px;
    border-radius: 10px;
    padding: 30px;
    box-shadow: 5px 10px #9b9090;
   }
  
  h5{
    text-shadow: #888888;
    color: rgb(165, 151, 151);
  }
  .round{
    border-radius: 40px;
    margin: 5px;
  }
  .checkbox{
    margin-left: 15px;
  }
</style>
<body class="bg-primary">
    <div class="container">
        
            <br>
            <h5 class="text-center" style="font-weight: lighter; font-family:Arial, Helvetica, sans-serif ;">Sign In</h5>
            
          <input class="form-control round" style="margin-bottom: 15px;" placeholder="email adress">
          
          <input class="form-control round" style="margin-bottom: 15px;" placeholder="password">
          
          <input type="checkbox" class="checkbox">&nbsp;&nbsp;<label for="checkbox">Remember password</label>
          
          <button class="btn btn-primary col round">Sign in</button>
          <hr>
          <button class="btn btn-danger col round">SIGN IN WITH GOOGLE</button>
          
          <button class="btn btn-info col round">SIGH IN WITH FACEBOOK</button>
          <br>
        
        
</body>
</html>